;Variables you can use:
;<UBERICON_VERSION>	UberIcon's current version (eg. "1.0.0")
;<UBERICON_BUILD>		UberIcon's current build number
;<PLUGIN_NAME>		The name of the currently used plugin (eg. "iZoom")
;<BR>				A line-break. Similar to an html "<br />"
[Translation]

ThisLanguage		= English
Language			= Language
Version			= Version: <UBERICON_VERSION> build <UBERICON_BUILD>
ThankYou			= Thank you for using ÜberIcon.<BR>If you enjoy our software, please consider making a small donation to help fund development.<BR><BR>Created by Punk! Software
Updates			= Get Updates
Donate			= Make Donation
Enable			= Enable
Disable			= Disable
AutoRun			= Run at Startup
Effect			= Effect
EffectOptions		= Effect Options
AboutUberIcon		= About ÜberIcon
Plugins			= Plugins
Quit				= Quit

;Plugin stuff
PluginSettings		= <PLUGIN_NAME> Settings
AboutPlugin			= About <PLUGIN_NAME>

;iZoom
Async				= Async
Outline			= Outline
Echo				= Echo